Subject: Re: MiG 1.44 1/72 Zvezda
From: "Steve Bamford ARC" <[email-masked]>
To: "Sergey Skachko" <[email-masked]>
Date: Mon, 4 Oct 2004 22:26:24 -0700

Hi Sergey,
I just wanted to let you know Alexander's article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Sergey Skachko 
  To: [email-masked] 
  Sent: Sunday, August 08, 2004 1:21 PM
  Subject: MiG 1.44 1/72 Zvezda

  Hi, Steve!
  A friend of mine had made this model of 1.44 and I persuaded him to send images of that to ARC. Alexander is not very strong in English so I write from his name.
  Sincerely,
  Sergey 

------------------------------------------------------------------------------

  Gallery Template #07

  "1/72 Zvezda MiG 1.44 " 

  by Alexander Sazonov
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Russian multirole fighter MIG 1.44. The development of the multipurpose fighters (MFI) of the fifth
  generation started at the end of the 70s. The aircraft was created according to the formula of so called "three S": supersonic crusing speed, super maneuverability and secrecy. The first prototype of the fighter was publicly shown in 1999. The first test flight was made February 29, 2000.
  It is supposed that the airplane will be armed with new long range A-A missiles KS-172(AAM-L).
  For the realisation of supermaneuverability MiG 1.44 is equipped with 2 thrust vector controlled engines and 16 control surfaces.

  Presented model is a little bit futuristic, it is more weathered than the prototype and equipped with two KS-172. For now there is no info about flights of 1.44 with any weapon carried. In general, info about MiG 1.44 is very limited.

  All the improvement of the model were made by myself and they are the following: 
  -scratchbuilt KS-172
  -imitation of electrical fuses panel, tubes and cabels behind the ejection seat.
  -afterburner nozzles are 15 degrees up and down movable, aelerons, flaps, front and back stabilizers are movable too.
  -imitated 'loading' of wheels and undercarriage hoses.
  -nose undercarriage hydraulic retraction jack and pitot tubes are made from medical needles
  -number of weapon hollows and their location is corrected
  -added some panel lineses.

   

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Model is painted with acrlylics. Weathering is made with pastel.

  I must notice high accuracy of this Zvezda's model. Very little of filler was used.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Hope you enjoyed the images of the final result.

  Alexander Sazonov
  Lithuania

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text © 2004 by "Alexander Sazonov"